@charset "UTF-8";
.lp_wrap .beauty{
  width: 100%;
  aspect-ratio: 800 / 1434;
}
.lp_wrap .beauty .photo li {
  position: absolute;
}
.lp_wrap .beauty .photo li.trigger,
.lp_wrap .beauty .photo li.trigger ~ li {
  transform: translateX(-100%);
}
.lp_wrap .beauty .photo li.trigger{
  transition: 0.8s 0.0s ease;
}
.lp_wrap .beauty .photo li.trigger ~ li:nth-of-type(2){
  transition: 0.8s 0.3s ease;
}
.lp_wrap .beauty .photo li.trigger ~ li:nth-of-type(3){
  transition: 0.8s 0.6s ease;
}
.lp_wrap .beauty .photo li.trigger.move,
.lp_wrap .beauty .photo li.trigger.move ~ li {
  transform: translateX(0%);
}
.lp_wrap .beauty .photo li:nth-child(1) {
  top: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .beauty .photo li:nth-child(2) {
  top: 28.3%;
  left: 0%;
  width: 100%;
}
.lp_wrap .beauty .photo li:nth-child(3) {
  top: 56.6%;
  left: 0%;
  width: 100%;
}
.lp_wrap .beauty .head {
  position: absolute;
  top: 2.5%;
  right: 5%;
  width: 13.75%;
}
.lp_wrap .beauty .slide {
  position: absolute;
  top: 88.5%;
  left: 0%;
  width: 447.8%;
  display: flex;
  animation: 30s beauty-slide linear infinite;
  will-change: transform;
}
.lp_wrap .beauty .slide div {
  margin-right: 1%;
  animation: none;
}
@keyframes beauty-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}